Ihr neues Kundenkonto


{% if user.salutation %} {{ user.salutation }}, {% else %} Hallo {{ user.first_name }} {{ user.last_name }}, {% endif %}

Bitte Ihre Registrierung abschließen!

Für Sie wurde ein neues Kundenkonto angelegt. Mit diesem können Sie zukünftig selbst Ihre Fahrzeuge, die Kennzeichen und Bankverbindung, etc. verwalten.

Um sich anzumelden und die Registrierung abzuschließen, fügen Sie bitte ein Passwort hinzu.

Kopieren Sie den folgenden Link in Ihren Browser "Passwort setzen":
{{ link('frontend', 'ResetPasswordWithToken', id=uid, token=token) }}
